:root{
    --clr-dark-blue :#001D48 !important;
    --clr-main: #001D48 !important;
    --ltr-main-font-f:"Overpass", sans-serif;
    --bs-body-font-family:"Overpass", sans-serif;
}
.sec-heading .title{
    font-weight: 700 !important;
    letter-spacing: 0 !important;
    text-indent: -4px !important;
}
.holder-image{
    width: 80%;
    position: relative;
}
.header-basic .menu-link{
    color: #fff !important;
}
.featured-text{
    color: #fff !important;
}
.page-hero .cta-links-area .cta-link{
    border-color: #fff !important;
    color: #fff !important;
}
.page-hero .hero-text-area{color: #fff;}
.holder-image:before{
    position: absolute;
    left: -20px;
    top: -20px;
    background: #001D48;
    border-radius: 10px;
    content:'';
    width: 50%;
    height: 90%;
    z-index: -1;
}
.holder-image img{
    width: 100%;
    display: block;
    border-radius: 10px;
}
.js-stats-counter, .dark-color-footer, .is-sticky.header-basic, .blog-home {
	background: linear-gradient(56.84deg, #001D48 6.68%, #E01313 187.55%) !important;
}
.blog-home {
    color: #fff !important;
}
.blog-home .pre-title, #testimonials .pre-title, #services .pre-title{color: #fff !important;}
.blog .posts-grid .post-summary{padding: 0 !important;}
.blog .posts-grid .post-box{
     padding: 1.8rem !important;
}


.header-basic .menu-wrapper{margin: 0 !important;}
.blog .posts-grid .post-box{
    border: 1px solid rgba(255,255,255,0.3);
    background: transparent;
}
.services-boxed .service-box::before{
    background: #001D48 !important;
}
.service-box .service-icon img{
    /* filter: sepia(1) saturate(500%) hue-rotate(315deg) brightness(0.8) contrast(1.2); */
    filter: brightness(0) invert(1) !important;
}
.service-box:hover .service-icon img{
    filter: brightness(0) invert(1) !important;
}
.contact-info-card .icon,
.footer-menu-item .icon{
    color: #fff !important;
}
.pre-title{padding: 0 !important;}
.pre-title:after, .pre-title:before{display: none;}
.blog .posts-grid .post-summary .post-title:hover{color: #fff !important;}




.work-item{
    margin: 0 0 50px;
}
.work-item .inner{
    background: #F8F8F8;
    border-radius: 20px;
    display: flex;
}
.work-item .inner .text{
    width: calc(100% - 472px);
    padding:25px 35px 25px 35px;
}
.work-item .inner .text h3{
    font-size: 24px;
    font-weight: 600;
    line-height: 1.6em;
    color: #202020;
    margin: 0 0 20px;
}
.work-item .inner .image{
    width: 472px;
    border-radius: 20px;
    background-size: cover !important;
    position: relative;
    height: 314px;
}
.work-item .inner .image *{
    width: 80%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.work-item .inner .image.img1{
    background: url(../assets/images/portfolio/e45c3a55-7cf7-4c41-a1c8-55dfb825edd0.webp);
}
.work-item .inner .image.img2{
    background: url(../assets/images/portfolio/GettyImages-1035393946-scaled-1.webp);
}
.work-item .inner .image.img3{
    background: url(../assets/images/portfolio/garmin-b-DDkyGrfvp40-unsplash-1-scaled.webp);
}
.work-item .inner .image.img4{
    background: url(../assets/images/portfolio/towfiqu-barbhuiya-jpqyfK7GB4w-unsplash-1-scaled.jpg);
}
.work-item .inner .image.img5{
    background: url(../assets/images/portfolio/business-candle-stick-graph-chart-stock-market_41981-1435-1-scaled.webp);
}

.stats.js-stats-counter{
    background: #fff !important;
}
.services.services-boxed {
    background: #001D48 !important;
    color: #fff;
}
.stats .stat-box-inner{background: #001D48 !important;}
.services-boxed .service-box:before {
	/* background: #001D48 !important; */
    background: linear-gradient(56.84deg, #001D48 6.68%, #E01313 187.55%) !important;
}

.work-section .swiper-button-prev, .work-section .swiper-button-next {
	width: 3rem;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.25rem;
	color: var(--clr-white);
	cursor: pointer;
	transition: all 0.3s ease-in-out 0s;
	bottom:27px;
    top: unset;
	background-color: var(--clr-main) !important;
	margin-top: 0;
}

.work-section .swiper-button-prev {
	left: 30px;
}
.work-section .swiper-button-next {
	left: 85px;
}
.work-section .swiper-button-prev:hover, .work-section .swiper-button-next:hover {
	background-color: rgba(var(--clr-main-rgb), 0.8);
}
.work-section .swiper-button-next:after,
.work-section .swiper-button-prev:after{display: none !important;}


@media screen and (max-width:1199px){
    .work-item .inner{
        flex-direction: column;
        padding: 30px;
    }
    .work-item .inner .image{order: 1;margin: 0 auto 20px;}
    .work-item .inner .text{
        width: 100%;
        order: 2;
    }
    .work-section .swiper-button-prev, .work-section .swiper-button-next{
        bottom: 32px;
    }
}